

There is a simple way of testing if two conformers are
equivalent. You can know it just calculating the corresponding
molecular self-similarity measures (MSM). Two equivalent conformers
will have the same electronic density distribution, thus, their MSM
value will be the same. 
	Since calculation of the exact MSM value is not computationally
feasible for large molecules, here you have some recent references
on several approximations to evaluate the MSM for large systems:
	* J.Comp.Chem. 1994, 15, 1113-1120
	* J.Am.Chem.Soc. 1994, 116, 5909-5915
	* J.Chem.Inf.Comp.Sci. 1994, 34, 1047-1053
	* Scientia gerundensis 1995, 21, xxx (in press)

__________________________________________________________________________